export interface IMap {
    path: string;
    info: {
        origin: number[];
        resolution: number;
    };
}
export interface IMapReturnSuccess {
    image: HTMLImageElement;
    info: IMap["info"];
}
declare const map: (args: IMap) => Promise<IMapReturnSuccess>;
export default map;
